.wpgmp_before_listing {display:none;}
div.wpgmp_search_form:after {display:none !important;}
div.wpgmp_search_form input.wpgmp_search_input {border-radius: 30px; border: 1px solid #ccc !important; margin-top:0px !important;}
.wpgmp_filter_wrappers {background: #fff !important;}
div.categories_filter select {
    background-color: #fff !important;
    color: #000 !important;
    border: 1px solid #ccc !important;
    text-transform: none !important;
    border-radius: 30px !important;
}

.wpgmp_filter_wrappers {padding: 0px !important;}
div.wpgmp_listing_container {margin: -10px 0 0 0 !important;}
.wpgmp_pagination span.current {background:#ff5900 !important;}
.wpgmp_pagination a:hover {background:#1d1d1b !important; color:#fff !important;}
.wpgmp_pagination a {background: #1d1d1b !important;}
.testo-mappa {
font-size: 14px !important;
display: inline-block;}
.titolo-mappa {
    font-weight: 800 !important;
    font-size: 18px !important;
    margin: 0px !important;
    line-height: 24px !important;
    color: #ff5900 !important;
}
.titolo-mappa a{
    font-weight: 800 !important;
    font-size: 18px !important;
    margin: 0px !important;
    line-height: 24px !important;
    color: #ff5900 !important;
}
.fc-badge {
    display: inline-block;
    background-color: #ffffff;
    border-radius: 15px!important;
    margin-right: 10px !important;
    font-size: 10px !important;
    line-height: 12px !important;
    padding: 4px 8px !important;
    color: #888 !important;
    font-weight: 500 !important;
    border: 1px solid #eaeaea;
}
.categoria-mappa{
    display: none;
}
.wpgmp_listing_list .wpgmp_locations {width: 95% !important;}
.wpgmp_listing_list .fc-itemcontent-padding {padding: 0px !important;}
div.categories_filter select {max-width: 100% !important;width: 100%;}
@media only screen and (min-width: 1024px) {
    .wpgmp_listing_header {width:50% !important; padding-right:15px !important;}
    .categories_filter {width:50% !important;}
    .wpgmp_map {float: right !important;}
    .location_listing4 {width: 30% !important;}
    .wpgmp_filter_wrappers {float: right !important; width: 70% !important;}
    .wpgmp_map_parent {float: right !important;width: 70% !important;}
}
@media (max-width: 575.98px) {
    .location_listing4, .location_pagination4{display:none}
    .wpgmp_map_container .gm-style-iw {min-width: 300px !important;}
}

.titolo-dove-ci-trovi h1, h1{color:#FF5900;font-size:34px;font-weight:800;font-style:italic;}